#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
key:                  http-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  7a0120a12996afe128a5f6d98a3b2756
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    attoparsec-0.14.1-2Lwpa9GUrZtgMvbVSsTwE base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    conduit-extra-1.3.5-Fk7FrNJDRjc1cbsT3tMht7
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv mtl-2.2.2
    resourcet-1.2.4.3-6VhLivkVeFZ9JKna1WbSyR transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

